{
  "anvil_cost": 4,
  "description": {
    "translate": "Poisonous"
  },
  "effects": {
    "minecraft:post_attack": [
      {
        "affected": "victim",
        "effect": {
          "type": "minecraft:all_of",
          "effects": [
            {
              "type": "minecraft:apply_mob_effect",
              "to_apply": "minecraft:poison",
              "min_duration": {
                "type": "minecraft:linear",
                "base": 2,
                "per_level_above_first": 2
              },
              "max_duration": {
                "type": "minecraft:linear",
                "base": 3,
                "per_level_above_first": 2
              },
              "min_amplifier": {
                "type": "minecraft:linear",
                "base": 0,
                "per_level_above_first": 0
              },
              "max_amplifier": {
                "type": "minecraft:linear",
                "base": 0,
                "per_level_above_first": 1
              }
            }
          ]
        },
        "enchanted": "attacker"
      }
    ]
  },
  "max_cost": {
    "base": 60,
    "per_level_above_first": 20
  },
  "max_level": 2,
  "min_cost": {
    "base": 10,
    "per_level_above_first": 20
  },
  "primary_items": "minecraft:gold_nugget",
  "slots": [
    "mainhand"
  ],
  "supported_items": "minecraft:gold_nugget",
  "weight": 2
}